function FileData_Pairs(x)
{
x.t("example","following");
x.t("match-criteria","imsi");
x.t("match-criteria","specifies");
x.t("match-criteria","operator-policy-name");
x.t("match-criteria","service-plmnid");
x.t("id-based","operator");
x.t("subsets","subscribers");
x.t("provide","measure");
x.t("five","digits");
x.t("enforce","roaming");
x.t("measure","local");
x.t("lists","containing");
x.t("create","manage");
x.t("foreign","subscribers");
x.t("current","mode");
x.t("999","mnc");
x.t("999","msin");
x.t("user","profile");
x.t("policy_name","precedence");
x.t("policy_name","sets");
x.t("policy_name","existing");
x.t("last","end_range");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","precedence");
x.t("mode","commands");
x.t("mode","information");
x.t("mode","used");
x.t("mode","returns");
x.t("modified","affect");
x.t("administrator","syntax");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("imsi-based","operator");
x.t("mappings","ordered");
x.t("examined","order");
x.t("mme","privilege");
x.t("(imsi)","information");
x.t("associates","operator");
x.t("subscriber","mappings");
x.t("subscriber","map");
x.t("subscriber","identifier");
x.t("subscriber","identification");
x.t("subscriber","maps");
x.t("international","mobile");
x.t("mobile","subscriber");
x.t("mobile","network");
x.t("mobile","country");
x.t("narrows","match");
x.t("product","mme");
x.t("product","privilege");
x.t("back","exec");
x.t("removes","selected");
x.t("precedence","subscriber");
x.t("precedence","sets");
x.t("precedence","number");
x.t("precedence","100");
x.t("precedence","matching");
x.t("222","service");
x.t("222","service-plmnid");
x.t("command","associates");
x.t("command","operator-policy-name");
x.t("agreements","provide");
x.t("111","mnc");
x.t("policies","found");
x.t("policies","configured");
x.t("found","operator");
x.t("123456","precedence");
x.t("123456","operator-policy-name");
x.t("cisco","systems");
x.t("identity","information");
x.t("imsi","mcc");
x.t("imsi","first");
x.t("imsi","match");
x.t("imsi","identifier");
x.t("network","code");
x.t("privilege","administrator");
x.t("specified","operator");
x.t("association","operator");
x.t("range","mobile");
x.t("roaming","agreements");
x.t("roaming","scenarios");
x.t("mcc","111");
x.t("mcc","1111");
x.t("mcc","mnc");
x.t("mcc","mcc_num");
x.t("further","narrows");
x.t("further","narrow");
x.t("provides","mechanisms");
x.t("profile","used");
x.t("tel","408-526-4000");
x.t("map","number");
x.t("map","match");
x.t("map","matches");
x.t("map","configuration");
x.t("map","highest");
x.t("map","maps");
x.t("selection","integer");
x.t("fine","tune");
x.t("op_pol1","cisco");
x.t("op_pol1","ues");
x.t("sets","order");
x.t("sets","operator");
x.t("local","protection");
x.t("local","service");
x.t("characters","operator");
x.t("tune","behavior");
x.t("1111","mnc");
x.t("selected","precedence");
x.t("commands","chapter");
x.t("commands","lte");
x.t("start_range","last");
x.t("start_range","end_range");
x.t("configured","digit");
x.t("configured","operator");
x.t("syntax","exit");
x.t("syntax","precedence");
x.t("syntax","end");
x.t("behaviors","described");
x.t("first","map");
x.t("first","start_range");
x.t("minimum","six");
x.t("six","digits");
x.t("number","match-criteria");
x.t("number","subscriber");
x.t("number","removes");
x.t("number","specifies");
x.t("number","integer");
x.t("number","used");
x.t("control","behavior");
x.t("maximum","combination");
x.t("templates","individual");
x.t("specifies","mobile");
x.t("specifies","range");
x.t("specifies","local");
x.t("specifies","keyword");
x.t("specifies","order");
x.t("specifies","ues");
x.t("combination","mcc");
x.t("chapter","usage");
x.t("against","foreign");
x.t("(mcc)","portion");
x.t("match","subscriber");
x.t("match","specifies");
x.t("match","configuration");
x.t("match","specific");
x.t("match","criteria");
x.t("exits","current");
x.t("exec","mode");
x.t("meeting","match");
x.t("mnc_num","configured");
x.t("mnc_num","specifies");
x.t("mnc_num","msin");
x.t("keyword","following");
x.t("keyword","criteria");
x.t("narrow","imsi-based");
x.t("explicit","matching");
x.t("alpha","and/or");
x.t("end","exits");
x.t("end","usage");
x.t("identifier","(imsi)");
x.t("identifier","mnc_num");
x.t("identifier","mcc_num");
x.t("code","(mcc)");
x.t("code","(mnc)");
x.t("scenarios","enforce");
x.t("groups","subscribers");
x.t("return","previous");
x.t("matches","criteria");
x.t("affect","future");
x.t("previous","mode");
x.t("100","match-criteria");
x.t("100","999");
x.t("visiting","subscribers");
x.t("identification","numbers");
x.t("and/or","groups");
x.t("and/or","numeric");
x.t("operator-policy-name","policy_name");
x.t("operator-policy-name","op_pol1");
x.t("1024","match-criteria");
x.t("1024","number");
x.t("plmn","id-based");
x.t("plmn","123456");
x.t("plmn","number");
x.t("existing","operator");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","start_range");
x.t("mechanisms","fine");
x.t("usage","change");
x.t("usage","return");
x.t("usage","operator");
x.t("value","five");
x.t("value","999");
x.t("value","100");
x.t("value","1024");
x.t("value","digits");
x.t("named","op_pol1");
x.t("specific","identity");
x.t("ue\u2019s","imsi");
x.t("already","attached");
x.t("mnc","222");
x.t("mnc","command");
x.t("mnc","mnc_num");
x.t("mnc","associated");
x.t("mnc","service-plmnid");
x.t("subscribers","example");
x.t("subscribers","subscriber");
x.t("subscribers","roaming");
x.t("subscribers","meeting");
x.t("subscribers","and/or");
x.t("subscribers","already");
x.t("subscribers","subscribers");
x.t("subscribers","above");
x.t("msin","first");
x.t("digits","minimum");
x.t("digits","maximum");
x.t("digits","service-plmnid");
x.t("systems","tel");
x.t("information","mcc");
x.t("information","ue\u2019s");
x.t("information","operator");
x.t("attached","system");
x.t("defined","map");
x.t("future","subscribers");
x.t("protection","against");
x.t("fax","408-527-0883");
x.t("policy","subscriber");
x.t("policy","imsi");
x.t("policy","mcc");
x.t("policy","provides");
x.t("policy","selection");
x.t("policy","templates");
x.t("policy","alpha");
x.t("policy","configuration");
x.t("policy","named");
x.t("policy","subscribers");
x.t("policy","matching");
x.t("highest","precedence");
x.t("lte","subscriber");
x.t("maps","modified");
x.t("maps","examined");
x.t("maps","applying");
x.t("ordered","lists");
x.t("above","beyond");
x.t("beyond","behaviors");
x.t("described","user");
x.t("integer","value");
x.t("(mnc)","portion");
x.t("optionally","specifies");
x.t("numeric","characters");
x.t("order","precedence");
x.t("order","match");
x.t("order","criteria");
x.t("country","code");
x.t("numbers","further");
x.t("used","create");
x.t("used","further");
x.t("used","control");
x.t("used","match");
x.t("used","plmn");
x.t("used","associated");
x.t("manage","subscriber");
x.t("individual","subscribers");
x.t("system","end");
x.t("following","command");
x.t("following","keyword");
x.t("ues","criteria");
x.t("ues","associated");
x.t("digit","integer");
x.t("service","plmn");
x.t("containing","explicit");
x.t("criteria","product");
x.t("criteria","imsi");
x.t("criteria","association");
x.t("criteria","defined");
x.t("criteria","order");
x.t("criteria","used");
x.t("criteria","associated");
x.t("criteria","matching");
x.t("returns","exec");
x.t("returns","previous");
x.t("portion","imsi");
x.t("applying","operator");
x.t("operator","policies");
x.t("operator","policy");
x.t("associated","policy_name");
x.t("associated","imsi");
x.t("associated","specified");
x.t("associated","operator");
x.t("behavior","subsets");
x.t("behavior","visiting");
x.t("mcc_num","specifies");
x.t("mcc_num","mnc");
x.t("mcc_num","integer");
x.t("service-plmnid","123456");
x.t("service-plmnid","specifies");
x.t("service-plmnid","operator-policy-name");
x.t("service-plmnid","optionally");
x.t("matching","international");
x.t("matching","criteria");
x.t("end_range","integer");
x.t("end_range","optionally");
x.t("end_range","service-plmnid");
}
